@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|PT+Sans:400,400italic,700&subset=latin,cyrillic);
.chart-title {
	font-family:'PT Sans';
	font-size:18px;
	font-weight: 700;
}

#chart-vuzy-rating-dynamics #uni-list text {
	font-family:'PT Sans Narrow';
	font-size: 18px;
	cursor: help;
}
#chart-vuzy-rating-dynamics #uni-list text.university { font-weight: 700; }
#chart-vuzy-rating-dynamics #uni-list text.others { fill: #999999; }
#chart-vuzy-rating-dynamics #uni-chart #grid line.year-line { stroke: black; stroke-width: .75; }
#chart-vuzy-rating-dynamics #uni-chart #grid line.rate-line { 
	stroke: black; 
	stroke-width: .5;
	stroke-linecap: round;
	stroke-miterlimit: 10;
	stroke-dasharray: 1,3; 
}
#chart-vuzy-rating-dynamics #uni-chart #grid text.rate-label { 
	font-family: 'PT Sans Narrow';
	font-size: 14px;
	fill: #b3b3b3;
}
#chart-vuzy-rating-dynamics #uni-chart #rate-lines polyline {
	fill: none;
	stroke: black;
	stroke-width: 1;
	opacity: .2;
}
#chart-vuzy-rating-dynamics #uni-chart #rate-lines g.line-label { pointer-events: none; }
#chart-vuzy-rating-dynamics #uni-chart #rate-lines circle {
	fill: #06b9b1;
	stroke: white; 
	stroke-width: 1;
}
#chart-vuzy-rating-dynamics #uni-chart #rate-lines text { 
	font-family: 'PT Sans Narrow';
	font-size: 14px;
	fill: white;
	opacity: 0;
}


.chart-vuzy2019-bars {
	min-width: 300px;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-end;
	margin: 10px 0 30px;
}
.chart-vuzy2019-bars .answer-block { 
	margin-top: 30px; 
	position: relative;
}
.chart-vuzy2019-bars .answer-dynamic {
	width: 90px;
	border-bottom: 1px solid #000;
	margin-right: 30px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-end;
	align-items: flex-end;
}
.chart-vuzy2019-bars .answer-bar { width: 30px; }
.chart-vuzy2019-bars p.answer-name {
	width: 90px;
	font-family: PT Sans Narrow, PT Sans, Arial, sans-serif; 
	font-size: 18px;
	padding: 0; 
	margin: 5px 8px 10px 0;
}
.chart-vuzy2019-bars .chart-tooltip {
	min-width: 170px;
	max-width: 200px;
	padding: 8px 12px 10px;
	background-color: black;
	color: #aaa;
	position: absolute;
	top: -120px;
	left: 0px;
	line-height: 16px;
	z-index: 999;
	pointer-events: none;
}
.chart-vuzy2019-bars .chart-tooltip::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	margin-left: 0;
	border-width: 3px;
	border-style: solid;
	border-color:  #000 transparent transparent #000;
}
.chart-vuzy2019-bars .chart-tooltip .answer-name {
	font-size: 17px;
	margin: 0 0 3px;
	color: white;
}
@media screen and (max-width:768px) {
	.chart-vuzy2019-bars .answer-dynamic { width: 60px; }
	.chart-vuzy2019-bars .answer-bar { width: 20px; }
}


.chart-vuzy2019-horizontal-bars { margin: 10px 0 40px; }
.chart-vuzy2019-horizontal-bars .technology {
	min-width: 300px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: flex-start;
	position: relative;
}
.chart-vuzy2019-horizontal-bars .technology:hover { background-color: #eee; }
.chart-vuzy2019-horizontal-bars .tech-dynamic {
	/*height: 30px;*/
	width: 100%;
	margin: 15px 0 8px;
	position: relative;
}
.chart-vuzy2019-horizontal-bars .tech-bar {
	height: 8px;
	margin-bottom: 2px;
}

.chart-vuzy2019-horizontal-bars .tech-name {
	font-family: PT Sans Narrow, PT Sans, Arial, sans-serif; 
	font-size: 18px;
	padding: 0; 
	margin: 8px 10px 8px 0;
	width: 320px;
	min-width: 140px;
	text-align: right;
}
.chart-vuzy2019-horizontal-bars .tech-name .label-difference { display: none; }
.chart-vuzy2019-horizontal-bars .chart-tooltip {
	max-width: 260px;
	padding: 8px 12px 10px;
	background-color: black;
	color: #aaa;
	position: absolute;
	top: -100px;
	left: 172px;
	line-height: 16px;
	pointer-events: none;
}
.chart-vuzy2019-horizontal-bars .chart-tooltip::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 30px;
	margin-left: 0;
	border-width: 5px;
	border-style: solid;
	border-color:  #000 transparent transparent transparent;
}
.chart-vuzy2019-horizontal-bars .chart-tooltip .tech-name { 
	max-width: 260px;
	text-align: left; 
	font-size: 17px;
	margin: 0 0 3px;
	color: white;
}

#chart-vuzy-important-aspects.chart-vuzy2019-horizontal-bars .technology { padding: 0 10px; }
#chart-vuzy-important-aspects.chart-vuzy2019-horizontal-bars .tech-bar { height: 15px; margin-bottom: 5px; }
#chart-vuzy-important-aspects.chart-vuzy2019-horizontal-bars .tech-name { width: 520px; }
#chart-vuzy-important-aspects #via-control-panel { display: flex; justify-content: space-between; margin-bottom: 15px; }
#chart-vuzy-important-aspects #via-cp-importance { display: flex; }
#chart-vuzy-important-aspects #via-cp-importance .via-cp-im-item { display: flex; padding: 5px 0; margin-right: 10px; border-radius: 5px; }
#chart-vuzy-important-aspects #via-cp-importance .via-cp-im-item:hover { cursor: pointer; }
#chart-vuzy-important-aspects #via-cp-importance .via-cp-im-item.selected { color: white; }
#chart-vuzy-important-aspects #via-cp-importance .via-cp-im-color {
	width: 10px;
	height: 15px;
	margin-right: 5px;
}
#chart-vuzy-important-aspects #via-cp-importance .via-cp-im-name { max-width: 100px; margin-right: 15px; line-height: 16px; }
#chart-vuzy-important-aspects #via-cp-categories select {
    padding: 3px 5px 4px;
    margin-bottom: 5px;
}
#chart-vuzy-important-aspects .tech-category, #chart-vuzy-important-aspects .tech-importance { font-size: 12px; line-height: 12px; }
#chart-vuzy-important-aspects .tech-category { margin-bottom: 5px; }
#chart-vuzy-important-aspects .tech-importance { padding-top: 5px; margin-top: 8px; border-top: 1px #333 solid; color: #999; font-style: italic; }
#chart-vuzy-important-aspects .tech-factor, #chart-vuzy-important-aspects .tech-rate { color: white; }
#chart-vuzy-important-aspects .tech-rate { margin-top: 5px; }

@media screen and (max-width:768px) {
	.chart-vuzy2019-horizontal-bars .tech-name .label-difference { display: inline-block; margin-left: 10px; }
	.chart-vuzy2019-horizontal-bars .technology { flex-wrap: wrap; }
	.chart-vuzy2019-horizontal-bars .tech-name { text-align: left; margin: 6px 0 2px; min-width: 100%; }
	.chart-vuzy2019-horizontal-bars .tech-dynamic { margin: 0 0 8px; }
	.chart-vuzy2019-horizontal-bars .chart-tooltip { left: 0; }
	.chart-vuzy2019-horizontal-bars .chart-tooltip::after {
		left: 0;
		border-width: 3px;
		border-color:  #000 transparent transparent #000;
	}
	#chart-vuzy-important-aspects #via-control-panel { flex-wrap: wrap; flex-direction: column-reverse; }
}

#cvru-notes polygon {
	fill: #f5f5f5;
	stroke: none;
}
#cvru-notes text { 
	text-anchor: middle;
	font-size: 18px;
	text-transform: uppercase; 
	fill: #ccc;
}
#cvru-notes .cvru-label-arrow {
	fill: none;
	stroke: #808080;
	stroke-width: 1;
}
#cvru-notes .cvru-axis-label text {
	text-anchor: start;
	fill: #4d4d4d;
	font-size: 14px;
	text-transform: none; 
}
#cvru-notes .cvru-guide { fill: none; stroke: #ccc; }

#chart-vuzy-recommended-univ .axis .domain { display: none; }
#chart-vuzy-recommended-univ .axis line {
	fill: none;
	stroke: #ccc;
	stroke-width: .5;
}
#chart-vuzy-recommended-univ .axis text {
	fill: #808080;
	font-size: 10px;
}

#cvru-scatter circle { cursor: help; }
#cvru-scatter circle {
	fill: #06b9b1;
	fill-opacity: .3;
	stroke: #06b9b1;
	stroke-width: 1;
	transition: all .25s;
}
#cvru-scatter circle.highlight {
	fill: orange;
	fill-opacity: .6;
	stroke: orange;
}

#chart-vuzy-recommended-univ-tooltip {
	font-family: PT Sans Narrow, PT Sans, Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	max-width: 150px;
	pointer-events: none; 
	background: black;
	color: white;
	position: absolute;
	top: 30px; 
	left: 30px;
	padding: 10px 15px 15px;
	display: none;
}
#chart-vuzy-recommended-univ-tooltip::after {
	content: "";
	position: absolute;
	top: 100%;
	left: 14px;
	margin-left: 0;
	border-width: 6px;
	border-style: solid;
	border-color:  #000 transparent transparent transparent;
}

#cvru-tt-univer {
	font-size: 18px;
	margin-bottom: 5px;
}

#cv-employment-notes {
	position: absolute;
	top: -17px;
	display: flex;
}
#cv-employment-notes svg path { fill: none; stroke: #999; stroke-width: .75; }
#cv-employment-notes div { color: #999; font-style: italic; line-height: 14px; }
#chart-vuzy-employment.chart-vuzy2019-horizontal-bars .technology:hover { background: none; }

.vuzy-charts-mobile { display: none; }
/*object.vuzy-charts-small { max-width: 300px; }*/

@media screen and (max-width:768px) {
	.vuzy-charts-desktop, #cv-employment-notes { display: none; }
	.vuzy-charts-mobile { 
		display: block; 
		margin: 0 15px 0 20px;
	}
}